$btn-border-radius: 0;
$btn-border-radius-lg: 0;
$btn-border-radius-sm: 0;

$font-sizes: (32, 30, 28, 26, 24, 22, 20, 18, 16, 14, 12, 10);

@import '~bootstrap/scss/functions';
@import '~bootstrap/scss/variables';
@import '~bootstrap/scss/mixins';
@import './FontSizes.scss';
